Autore Topic: Errori di traduzione sulla versione 1.0.15  (Letto 7129 volte)

Offline maximo72

  • Nuovo arrivato
  • *
  • Post: 1
    • Mostra profilo
Errori di traduzione sulla versione 1.0.15
« il: 13 Mar 2008, 07:23:16 »
Ciao a tutti,
volevo informarvi che dopo aver installato la versione 1.0.15 (ma il problema lo dava anche con la 1.0.14) quando poi dal sito mi loggo e tento di inserire contenuti con l'editor classico, l'editor caricato presenta dei vari problemi: mancano dei pulsanti (italic, bold, cancel, ecc.) e le traduzioni non sono complete.
Come si può risolvere il problema? Su quale file bisogna agire?
Grazie per la risposta,
Massimo.

Offline Spike1

  • Appassionato
  • ***
  • Post: 297
    • Mostra profilo
    • @friends.net
Re: Errori di traduzione sulla versione 1.0.15
« Risposta #1 il: 03 Apr 2008, 20:18:59 »
E' stato fatto notare anche a me giusto ora, ma aggiungo che questo vale solo per IE7 (di qui il fatto che non me ne sia mai accorto, perchè ovviamente uso IE 6 / 7 solo per i test del front-end...)

Qualche idea?
Paolo De Dionigi
Responsabile tecnico Zen Cart Italia

Offline ste

  • Instancabile
  • ******
  • Post: 8774
  • Sesso: Femmina
    • Mostra profilo
Re: Errori di traduzione sulla versione 1.0.15
« Risposta #2 il: 14 Mag 2008, 21:48:52 »
Ciao ragazzi, aggiornate alla 1.0.15b dove non c'è più questo problema ;)
TTI - Team Traduzione Italiano di Joomla.it - Guide su Joomla

Offline Spike1

  • Appassionato
  • ***
  • Post: 297
    • Mostra profilo
    • @friends.net
Re: Errori di traduzione sulla versione 1.0.15
« Risposta #3 il: 14 Mag 2008, 22:10:44 »
 :D :D

Ne so qualcosina  ;D  ::)

Ciauz
Paolo De Dionigi
Responsabile tecnico Zen Cart Italia

 

Torna su